[Session]
mode = start

[Token]
mode = check,remove
name = otherinfoToken

;[Convert]
;*.trim =

[Action]
pagename = "完了画面"

[View]
success        = "customer/mypage/moremember/done.html"
input          = "customer/mypage/moremember/failed.html"
invalidToken   = "customer/mypage/moremember/failed.html"

